@media screen and (max-width: 991px) {
  .order_1 {
    order: 1;
  }
  .order_2 {
    order: 2;
  }
  .order_3 {
    order: 3;
  }
  .order_4 {
    order: 4;
  }
  h2 {
    font-size: 30px;
  }
  .h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
    text-transform: uppercase;
    margin: 20px 0;
    color: #000000;
  }
  .main__about .main__about__text_bold p {
    font-size: 20px;
  }
  .main__about .main__about__text_bold {
    margin-bottom: 30px;
  }
  .main__about .main__about__btns {
    gap: 15px;
    justify-content: flex-start;
    flex-direction: column;
  }
  .btn_custom {
    font-size: 18px;
    line-height: 1;
    padding: 11px 15px 10px 15px;
  }
  .main__catalog .main__catalog__list {
    gap: 10px;
  }
  .main__catalog .main__catalog__item {
    width: 100%;
    position: relative;
  }
  .main__catalog .main__catalog__title {
    font-size: 15px;
    position: absolute;
    bottom: 31px;
    left: 20px;
  }
  .main__catalog .main__catalog__image {
    height: 230px;
  }
  .main__catalog::before {
    display: none;
  }
  .main__catalog::after {
    display: none;
  }
  .main__rec .main__rec_title {
    font-size: 22px;
    margin-top: 15px;
  }
  .main__rec .main__rec_text {
    margin-bottom: 38px;
    width: 100%;
  }
  .more__btn {
    max-width: 280px;
  }
  .main__rec .main__rec_slider {
    margin-top: 30px;
  }
  .main__rec .main__rec_image img {
    height: 310px;
  }
  .main__rec .next {
    bottom: -10%;
    right: 30%;
  }
  .main__rec .prev {
    bottom: -10%;
    left: 30%;
  }
  .main__qa .main__qa__form {
    padding: 30px;
    margin-left: 0;
  }
  .main__qa .main__qa_block {
    margin-top: 30px;
  }
  .main__qa .main__qa_title {
    font-size: 25px;
  }
  .main__qa .main__qa_subtitle {
    font-size: 20px;
    margin-bottom: 20px;
  }
  input {
    padding: 20px;
  }
  input[type="submit"] {
    padding: 20px;
  }
  .footer__logo_block {
    height: auto;
    margin-bottom: 40px;
  }
  .footer .footer__link_policy {
    margin-top: 20px;
  }
  .footer .footer__menu {
    padding-left: 0;
  }
  .main__expirience .main__expirience__text {
    font-size: 30px;
    max-width: 100%;
  }
  .main__qa::before {
    display: none;
  }
  .main__qa::after {
    display: none;
  }
  .main__rec::before {
    display: none;
  }
  .main__rec::after {
    display: none;
  }
  .cards_wrapper {
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 10px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 50px auto 0 auto;
  }
  .angle_wrapper .card {
    transform: unset !important;
  }
  .angle_wrapper {
    position: relative;
    height: auto;
    transform-origin: unset;
    transform: unset !important;
    top: auto !important;
    right: auto !important;
    left: auto !important;
  }
  .card {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
    text-align: center;
    transform-origin: unset;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .main__digital {
    background-image: url(/wp-content/themes/kremators/img/company_digital_bg_mob.jpg);
  }
  .card_title {
    font-size: 35px;
  }
  .card_rating {
    font-size: 18px;
  }
  .card_title_mini {
    font-size: 18px;
    line-height: 1.2;
  }
  .main__banner {
    padding: 30px 0;
  }
  .main__banner .main__banner_block .main__banner_pic {
    position: relative;
    right: auto;
    text-align: center;
  }
  .main__banner .main__banner_block .main__banner_pic img {
    width: 100%;
  }
  .main__banner .main__banner__title {
    font-size: 25px;
    margin-bottom: 30px;
    text-align: center;
  }
  .main__banner .main__banner__text {
    font-size: 17px;
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
  }
  .main__banner .main__banner_block {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .main__video .next {
    right: 26%;
  }
  .main__video .prev {
    left: 26%;
  }
  .main__expirience {
    min-height: 50vh;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0;
    padding-top: 50px;
  }
  .header_call {
    padding: 6px;
    width: 40%;
    margin-bottom: 20px;
  }
  .header_logo {
    width: 50%;
    margin-bottom: 20px;
  }
  .header_logo img {
    width: 100%;
  }
  .header_search {
    display: none;
  }
  .header {
    height: 170px;
  }

  .main__banner_bg {
    height: 120vh;
  }
  .catalog__header h1 {
    font-size: 35px;
  }
  .catalog__header .catalog__header_img {
    display: none;
  }
  .catalog__header .bread_block {
    margin-bottom: 20px;
  }
  .sidebar_menu {
    margin-bottom: 30px;
  }
  .about_leader .about_leader__block .about_leader__txt {
    width: 100%;
  }
  .about_leader .about_leader__block h2 {
    font-size: 30px;
  }
  .about_leader .about_leader__item {
    margin-bottom: 20px;
  }
  .about_leader {
    background-position: center;
  }
  .catalog_main.page_about .page_about__text h2 {
    font-size: 30px;
  }
  .about_companies_item {
    font-size: 16px;
    padding: 10px 10px;
    width: 100%;
    line-height: 1.2;
  }
  .about_companies_row {
    padding: 0 20px;
  }
  .product__header h1 {
    font-size: 30px;
  }
  .product__header {
    padding: 50px 0;
  }
  .catalog_main .category_item img {
    max-height: 150px;
  }
  .about_companies h2 {
    font-size: 30px;
    margin-bottom: 40px;
  }
  .about_sert p {
    width: 100%;
  }
  .about_sert .sert_btn a {
    width: 240px;
  }
  .about_sert h2 {
    font-size: 30px;
  }
  .sert_slider .next {
    right: 10%;
  }
  .sert_slider .prev {
    left: 10%;
  }
  .about_form .about_form_text {
    width: 100%;
    margin-bottom: 40px;
  }
  .about_connection {
    background-position: center;
  }
  .about_connection .about_connection__text {
    font-size: 30px;
    line-height: 1.2;
    padding-top: 30px;
  }
  .about_connection .about_connection__list {
    border: 1px solid #fac800;
    border-top: 1px solid #fac800;
    margin-top: 20px;
  }
  .about_sert {
    background-position: center;
  }
  .about_form h2 {
    font-size: 30px;
  }
  .contacts_info {
    padding-top: 0;
    padding-bottom: 0;
  }
  .contacts_info .contacts_info__text {
    border-radius: 0;
    padding: 28px 20px;
  }
  .contacts_info .contacts_info__text .contacts_info__text_item {
    font-size: 18px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .contacts_info .contacts_info__form {
    padding: 28px 20px;
    border-radius: 0;
  }
  .metal__advant_bg .metal__advant_bg_title {
    width: 100%;
  }
  .metal__advant .metal__advant_item {
    height: auto;
    margin-bottom: 25px;
  }
  .metal__advant {
    padding-bottom: 0;
  }
  .metal__order .metal__order_title {
    font-size: 20px;
  }
  .metal__order {
    padding-bottom: 0;
  }
  .product_block.product_block__metal .product_item {
    height: 250px;
  }
  .metal__advant_bg .metal__advant_bg_item {
    height: auto;
    margin-bottom: 20px;
  }
  .metal__advant_bg .metal__advant_bg_bottom_text {
    width: 100%;
  }
  .metal__project {
    padding-top: 0;
  }
  .metal__project h2 {
    font-size: 30px;
  }
  .metal__project .slider__project .slick-slide img {
    padding: 0;
  }
  .metal__project .prev {
    left: 0;
  }
  .metal__project .next {
    right: 0;
  }
  .metal__descr::after {
    display: none;
  }
  .metal__descr::before {
    display: none;
  }
  .metal__descr {
    padding-top: 0;
  }
  .service_list {
    padding-top: 20px;
  }
  .service_adv {
    padding-top: 0;
  }
  .service_adv .service_adv__item {
    width: 100%;
  }
  .service_adv .service_adv__block {
    width: 100%;
    margin: 0 auto;
  }
  .feedback__slider .next {
    right: 20%;
  }
  .feedback__slider .prev {
    left: 20%;
  }
  .main__rec {
    padding-bottom: 100px;
  }
  .service_contacts .service_contacts__form {
    width: 100%;
    margin-top: 50px;
    border-top: 1px solid #ffffff52;
    padding-top: 20px;
  }
  .service_contacts .service_contacts__title {
    font-size: 23px;
    line-height: 1.2;
  }
  .service_contacts .service_contacts__value {
    font-size: 20px;
  }
  .service_contacts .service_contacts__value a {
    font-size: 20px;
  }
  .service_contacts .service_contacts__item {
    gap: 10px;
  }
  .block__dop_icons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 60px;
  }
  .block__dop_icons .block__dop_icons_item {
    width: 100%;
  }
  .product_item_btns {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .product_slide_img img {
    height: 335px;
  }
  .product_block_single .product_item_prop {
    padding: 30px 0;
  }
  .product__tabs .nav-tabs .nav-link {
    padding: 15px;
    width: 100%;
  }
  .product__tabs .nav-item {
    width: 100%;
  }
  .product__tabs .nav-tabs .nav-link.last {
    border-top-right-radius: 0;
  }
  .product__tabs .nav-tabs .nav-link.first {
    border-top-left-radius: 0;
  }

  .product__tabs {
    padding-top: 0;
  }

  .help_clients .help_clients__list {
    display: flex;
    padding: 30px 0;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
  }
  .help_clients .help_clients__item {
    align-items: flex-start;
  }
  .help_clients_section .btn_custom {
    display: block;
    width: 255px;
  }
  .related__product h2 {
    font-size: 30px;
  }
  .related__product {
    padding-top: 0;
  }
  .related__product_slider .next {
    right: 30%;
  }
  .related__product_slider .prev {
    left: 30%;
  }
  .related__product .product_more {
    width: 295px;
    margin: 0 auto;
  }
  .header {
    height: auto;
  }
  .works__block .nav-item {
    margin-bottom: 0;
    width: 49.6%;
  }
  .works__block .nav-tabs .nav-link {
    font-size: 16px;
    border-radius: 0px;
    padding: 15px;
  }
  .works__block .nav-tabs .nav-link.first {
    border-top-left-radius: 0;
  }
  .works__block .nav-tabs .nav-link.last {
    border-top-right-radius: 0;
  }
  .main__about__btns_keys {
    flex-direction: column;
    align-items: center;
  }
  .main__about__btns_keys .btn_custom {
    width: 236px;
  }
  .main__digital .main__digital__fon {
    display: none;
  }
  .menu_block_canvas {
    padding: 0;
    padding-bottom: 20px;
  }
  .offcanvas.offcanvas__menu {
    height: 100%;
    top: 0;
    background: #fff;
  }
  .btn-close {
    right: 20px;
    --bs-btn-close-color: #333;
    --bs-btn-close-bg: url(/wp-content/themes/kremators/img/clode_b.svg);
  }
  .menu__contacts_mob {
    background: #1a1818;
  }
  .menu_contacts {
    background: #1a1818;
  }
  .main__rec .prev {
    bottom: -3%;
  }
  .main__rec .next {
    bottom: -3%;
  }
  .catalog__list .product_item .product_img img {
    height: auto;
  }
  .catalog__list .product_more {
    width: 296px;
    margin: 0 auto;
  }
  .work .img_work_single img {
    height: auto;
  }
  #gallery-1 .gallery-item {
    float: none !important;
    width: 100% !important;
  }
  .swiper-button-next {
    right: 0px !important;
  }
  .swiper-button-prev {
    left: 0px !important;
  }
  .main__banner__wrap .btn__yellow {
    width: auto;
  }
  .main__banner__wrap .btn__red {
    width: auto;
  }
  .main__banner .main__banner__btns[data-position="Вариант 1"] {
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .main__banner .main__banner__btns[data-position="Вариант 2"] {
    align-content: center;
  }
  .main__banner .main__banner__btns[data-position="Вариант 3"] {
    margin-bottom: 20px;
    float: none;
    margin-right: 0;
    justify-content: center;
  }
  .main__banner .main__banner__btns[data-position="Вариант 4"] {
    justify-content: center;
  }
  .modern_block .modern_block__item {
    margin-bottom: 15px;
  }
  .modern_block .modern_block__title {
    font-size: 18px;
  }
  .modern__photo {
    padding: 0px 0 50px 0;
  }
  .prod_result {
    padding-top: 0;
  }
  .prod_result__list {
    margin-bottom: 20px;
  }
  .modern_block {
    padding-bottom: 0;
  }
  .main__banner_bg.swiper-slide {
    height: 80vh;
  }
  .metal__order .metal__order_btn {
    line-height: 1;
    padding: 20px;
    width: 100%;
  }
  .table_scroll {
    overflow-x: scroll;
  }
  .header__contacts .header__contacts_text {
    color: #000;
  }
  .header__contacts .header__contacts_phone a {
    color: #000;
  }
  .header_lang a {
    color: #000;
  }
  .header[data-color="Светлая"] .header__contacts_phone a {
    color: #fff;
  }
  .header[data-color="Светлая"] .header__contacts_text {
    color: #fff;
  }
  .header[data-color="fff"] .header_lang a {
    color: #fff;
  }
  #collapseAbout.collapse:not(.show) {
    display: none !important;
  }
  .link_more_anout {
    display: inline-block;
  }
  .link_more_anout::before {
    content: "Скрыть";
  }
  .link_more_anout.collapsed::before {
    content: "Подробнее";
  }
  .sidebar_menu .sidebar_menu__title::after {
    content: url(/wp-content/themes/kremators/img/down-1.svg);
    position: absolute;
    right: 15px;
  }
  .sidebar_menu .sidebar_menu__title.collapsed::after {
    content: url(/wp-content/themes/kremators/img/down.svg);
    position: absolute;
    right: 15px;
  }
  .blocks-gallery-grid .blocks-gallery-item {
    width: 100%;
  }
  .work .wp-block-gallery .wp-block-image {
    width: 100%;
  }
  .work .wp-block-gallery .wp-block-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .img_right {
    float: none;
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0;
  }
  .work_photo__slider .next {
    bottom: -22%;
    right: 10%;
  }
  .work_photo__slider .prev {
    bottom: -22%;
    left: 10%;
  }
  .feebvack__page .wp-block-image {
    width: 48%;
  }
  .catalog__advant_top .block__dop_icons .block__dop_icons_item {
    width: 100%;
  }
  .catalog__advant_left {
    display: none;
  }
  .header[data-color] {
    position: relative;
  }
  .header[data-color="Светлая"] .header__contacts_phone a {
    color: #000 !important;
  }
  .header[data-color="Светлая"] .header__contacts_text {
    color: #000 !important;
  }
}
